from django.urls import path
from . import views

app_name = "homepage"
urlpatterns = [
    path('', views.index, name="indexHomepage"),
    path('users/<int:pk>/details', views.UserDetailView.as_view(), name="userDetails"),
    path('users/add', views.UserCreateView.as_view(), name="userCreate")
]